/* line 5, ../../../../../../../../../../.rvm/gems/ruby-2.1.2@global/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../../../.rvm/gems/ruby-2.1.2@global/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../../../.rvm/gems/ruby-2.1.2@global/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../../../.rvm/gems/ruby-2.1.2@global/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../../../.rvm/gems/ruby-2.1.2@global/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../../../.rvm/gems/ruby-2.1.2@global/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../../../.rvm/gems/ruby-2.1.2@global/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../../../.rvm/gems/ruby-2.1.2@global/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../../../.rvm/gems/ruby-2.1.2@global/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 97, ../sass/screen.scss */
body {
  font-weight: normal;
  font-style: normal;
  font-family: 'Playfair Display', serif;
  line-height: 1.8em;
  font-size: 1.25em;
  color: #272F33;
}

/* line 108, ../sass/screen.scss */
:target:before {
  content: "";
  display: block;
  height: 200px;
  /* fixed header height*/
  margin: -200px 0 0;
  /* negative fixed header height */
}

/* line 118, ../sass/screen.scss */
.white {
  color: #fff;
}

/* line 122, ../sass/screen.scss */
h1 {
  font-family: 'Playfair Display', serif;
  font-size: 1.5em;
  font-weight: bold;
  font-style: normal;
  line-height: 1em;
  letter-spacing: 2px;
}
@media (min-width: 576px) {
  /* line 122, ../sass/screen.scss */
  h1 {
    font-size: 1.7em;
  }
}
@media (min-width: 1200px) {
  /* line 122, ../sass/screen.scss */
  h1 {
    font-size: 2em;
  }
}
/* line 138, ../sass/screen.scss */
h1.title__bar {
  background: #ABBCBD;
  padding: 15px 0px 15px 0px;
  color: #fff;
  text-align: center;
  margin-bottom: 35px;
  font-size: 1.3em;
}
@media (min-width: 576px) {
  /* line 138, ../sass/screen.scss */
  h1.title__bar {
    font-size: 1.5em;
  }
}
@media (min-width: 1200px) {
  /* line 138, ../sass/screen.scss */
  h1.title__bar {
    font-size: 2em;
  }
}

/* line 157, ../sass/screen.scss */
h2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 1.7em;
  line-height: 1em;
  margin-bottom: 35px;
  letter-spacing: 2px;
}

/* line 168, ../sass/screen.scss */
h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 0.8em;
  line-height: 1em;
  text-transform: uppercase;
}
@media (min-width: 1200px) {
  /* line 168, ../sass/screen.scss */
  h3 {
    font-size: 1em;
  }
}

/* line 181, ../sass/screen.scss */
h4 {
  font-family: 'Open Sans', sans-serif;
  color: #76553D;
  font-size: 0.8em;
  font-weight: 600;
  line-height: 1em;
}

/* line 191, ../sass/screen.scss */
p {
  font-weight: normal;
  font-style: normal;
  font-family: 'Playfair Display', serif;
  line-height: 1.5em;
  font-size: 0.8em;
}
@media (min-width: 1200px) {
  /* line 191, ../sass/screen.scss */
  p {
    font-size: 0.9em;
  }
}
/* line 203, ../sass/screen.scss */
p.open__sans {
  font-family: 'Open Sans', sans-serif;
  color: #76553D;
  font-size: 0.7em;
  margin-top: 6px;
}
/* line 210, ../sass/screen.scss */
p strong {
  font-weight: 700;
}
/* line 214, ../sass/screen.scss */
p em {
  font-style: italic;
  font-variant: normal;
  font-weight: 400;
}

/* line 222, ../sass/screen.scss */
p + p {
  margin-top: 1em;
}

/* line 227, ../sass/screen.scss */
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
/* line 231, ../sass/screen.scss */
a:hover {
  text-decoration: none;
}

/* line 236, ../sass/screen.scss */
button:hover, button:active, button:focus,
a:hover, a:active, a:focus {
  outline: 0;
  text-decoration: none;
  color: inherit;
}

/* line 244, ../sass/screen.scss */
button {
  border: none;
  margin: 0;
  padding: 0;
  width: auto;
  overflow: visible;
  cursor: pointer;
  background: transparent;
  color: inherit;
  font: inherit;
  line-height: normal;
  -webkit-font-smoothing: inherit;
  -moz-osx-font-smoothing: inherit;
  -webkit-appearance: none;
}
/* line 258, ../sass/screen.scss */
button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* Remove excess padding and border in Firefox 4+ */
/* line 269, ../sass/screen.scss */
#mmenu {
  background: #fff;
}

/* line 273, ../sass/screen.scss */
.mm-navbars_bottom > .mm-navbar {
  font-family: 'Open Sans', sans-serif;
  color: #76553D;
  margin-bottom: 15px !important;
  display: flex !important;
}
/* line 278, ../sass/screen.scss */
.mm-navbars_bottom > .mm-navbar:last-of-type {
  margin-bottom: 5px !important;
}
@media (min-width: 768px) {
  /* line 273, ../sass/screen.scss */
  .mm-navbars_bottom > .mm-navbar {
    display: none !important;
  }
}

/* line 290, ../sass/screen.scss */
.mm-searchfield__input input {
  height: 45px !important;
  max-height: 45px !important;
  font-size: 0.8em !important;
}

/* line 297, ../sass/screen.scss */
.language_mobile {
  padding-left: 15px !important;
  color: #76553D !important;
  width: 100% !important;
  justify-content: flex-start !important;
}
/* line 303, ../sass/screen.scss */
.language_mobile a {
  color: #76553D !important;
  opacity: 1;
  font-weight: 700;
}
/* line 307, ../sass/screen.scss */
.language_mobile a.active {
  opacity: 0.7;
  font-weight: 300;
}

/* line 314, ../sass/screen.scss */
.fixed {
  position: fixed;
  z-index: 999;
}

/* line 319, ../sass/screen.scss */
.main__wrapper {
  padding: 90px 10px 80px 10px;
}
@media (min-width: 576px) {
  /* line 319, ../sass/screen.scss */
  .main__wrapper {
    padding: 90px 20px 80px 20px;
  }
}
@media (min-width: 992px) {
  /* line 319, ../sass/screen.scss */
  .main__wrapper {
    padding: 140px 40px 70px 40px;
  }
}
@media (min-width: 1200px) {
  /* line 319, ../sass/screen.scss */
  .main__wrapper {
    padding: 169px 70px 70px 70px;
  }
}

/* line 340, ../sass/screen.scss */
.container-fluid {
  max-width: 1800px;
}

@media (min-width: 576px) {
  /* line 344, ../sass/screen.scss */
  .rovati__content__main {
    border: solid 1px #76553D;
    border-bottom: none;
    border-top: none;
  }
}

/* line 354, ../sass/screen.scss */
.absolute_full {
  position: absolute;
  left: 10px;
  top: 0px;
  height: 100%;
  width: calc(100% - 20px);
}

/* line 362, ../sass/screen.scss */
.hero__image__news {
  position: relative;
  margin-bottom: 30px;
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  height: 40vh;
}
@media (min-width: 576px) {
  /* line 362, ../sass/screen.scss */
  .hero__image__news {
    height: 40vh;
  }
}
@media (min-width: 1200px) {
  /* line 362, ../sass/screen.scss */
  .hero__image__news {
    height: 40vh;
    margin-top: 10px;
  }
}
/* line 381, ../sass/screen.scss */
.hero__image__news img {
  width: 100%;
  height: auto;
}

/* line 388, ../sass/screen.scss */
.hero__image {
  position: relative;
  margin-bottom: 30px;
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  height: 40vh;
}
@media (min-width: 576px) {
  /* line 388, ../sass/screen.scss */
  .hero__image {
    height: 40vh;
  }
}
@media (min-width: 768px) {
  /* line 388, ../sass/screen.scss */
  .hero__image {
    margin-bottom: 70px;
    height: 35vh;
  }
}
@media (min-width: 992px) {
  /* line 388, ../sass/screen.scss */
  .hero__image {
    height: 40vh;
  }
}
@media (min-width: 1200px) {
  /* line 388, ../sass/screen.scss */
  .hero__image {
    height: 55vh;
    margin-top: 10px;
  }
}
/* line 414, ../sass/screen.scss */
.hero__image img {
  width: 100%;
  height: auto;
}

/* line 421, ../sass/screen.scss */
.title__page {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
}
/* line 433, ../sass/screen.scss */
.title__page h1 {
  background: rgba(171, 188, 189, 0.7);
  padding: 30px;
  max-width: 90%;
  text-align: center;
  font-size: 1.5em;
  line-height: 1.2em;
}
@media (min-width: 576px) {
  /* line 433, ../sass/screen.scss */
  .title__page h1 {
    font-size: 1.7em;
    max-width: 80%;
    padding: 50px;
  }
}
@media (min-width: 1200px) {
  /* line 433, ../sass/screen.scss */
  .title__page h1 {
    font-size: 2em;
    max-width: 100%;
    padding: 100px;
    min-width: 800px;
  }
}

/* line 463, ../sass/screen.scss */
.rovati__content__left__margin {
  margin-left: 15px;
  position: relative;
  width: 100%;
  border-top: solid 4px #ABBCBD;
  padding-top: 35px;
  margin-right: 10px;
  overflow: hidden;
}
@media (min-width: 992px) {
  /* line 463, ../sass/screen.scss */
  .rovati__content__left__margin {
    margin-left: 50px;
  }
}
@media (min-width: 1200px) {
  /* line 463, ../sass/screen.scss */
  .rovati__content__left__margin {
    margin-left: 100px;
  }
}

/* line 484, ../sass/screen.scss */
.rovati__content__full {
  padding: 0px 10px 0px 10px;
  position: relative;
  width: 100%;
}

/* line 490, ../sass/screen.scss */
.margin__bottom {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  /* line 490, ../sass/screen.scss */
  .margin__bottom {
    margin-bottom: 70px;
  }
}

/* line 498, ../sass/screen.scss */
.center {
  text-align: center;
}

/* line 502, ../sass/screen.scss */
.right {
  text-align: right;
}

/* line 506, ../sass/screen.scss */
.hover__opacity {
  opacity: 1;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
/* line 509, ../sass/screen.scss */
.hover__opacity:hover {
  opacity: 0.7;
}

/* line 514, ../sass/screen.scss */
.flex__center {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* line 520, ../sass/screen.scss */
.citazione__wrapper {
  overflow: hidden;
}
/* line 526, ../sass/screen.scss */
.citazione__wrapper .disegno {
  width: 100%;
  position: relative;
}

/* line 533, ../sass/screen.scss */
.citazione {
  width: 100%;
  text-align: center;
  display: inline-block;
  padding-top: 55px;
  margin-bottom: 80px;
  position: relative;
}
@media (min-width: 1200px) {
  /* line 533, ../sass/screen.scss */
  .citazione {
    width: 50%;
    max-width: 400px;
  }
}
/* line 552, ../sass/screen.scss */
.citazione:after {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -30px;
  margin: auto;
  width: 96px;
  height: 7px;
  content: "";
  background: #76553D;
}
/* line 564, ../sass/screen.scss */
.citazione:before {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  margin: auto;
  width: 40px;
  height: 32px;
  content: "";
  background: url(../../../img/quotes.svg) no-repeat center center;
  background-size: cover;
}
/* line 576, ../sass/screen.scss */
.citazione p {
  color: #76553D;
  font-size: 1.3em;
  line-height: 1.35em;
}

/* line 587, ../sass/screen.scss */
.home .gallery__top__black {
  background: url(../../../img/esa_home.png) no-repeat center top;
  background-size: 100%;
}

/* line 595, ../sass/screen.scss */
.contatti .rovati__content__left__margin {
  border-top: none !important;
  margin-left: 15px;
}
/* line 600, ../sass/screen.scss */
.contatti .gallery__top__black {
  background: url(../../../img/esa_contatti.png) no-repeat center top;
  background-size: 100%;
}

/* line 617, ../sass/screen.scss */
.single_news .title__bar {
  background: #a89383;
}

/* line 625, ../sass/screen.scss */
.brown .title__page__slider h1,
.brown .title__page h1 {
  background: rgba(118, 84, 61, 0.6);
}
/* line 630, ../sass/screen.scss */
.brown .title__bar {
  background: #c8bab0;
}
/* line 634, ../sass/screen.scss */
.brown .rovati__content__left__margin {
  border-top: solid 4px #c8bab0;
}
/* line 638, ../sass/screen.scss */
.brown .gallery__top__brown {
  background: url(../../../img/esa_museo.png) no-repeat center top;
  background-size: 100%;
}
/* line 645, ../sass/screen.scss */
.brown .disegno div {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 9999px;
  background: url(../../../img/gallery_top_brown.png) no-repeat center top;
  background-size: 100%;
}

/* line 665, ../sass/screen.scss */
.azzurro .title__page__slider h1,
.azzurro .title__page h1 {
  background: rgba(170, 188, 188, 0.8);
}
/* line 670, ../sass/screen.scss */
.azzurro .rovati__content__left__margin {
  border-top: solid 4px #abbcbd;
}
/* line 674, ../sass/screen.scss */
.azzurro .title__bar {
  background: #abbcbd;
}
/* line 689, ../sass/screen.scss */
.azzurro .gallery__top__black {
  background: url(../../../img/esa_venezia.png) no-repeat center top;
  background-size: 100%;
}
/* line 696, ../sass/screen.scss */
.azzurro .disegno div {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 9999px;
  background: url(../../../img/gallery_top_black.png) no-repeat center top;
  background-size: 100%;
}

/* line 716, ../sass/screen.scss */
.black .title__page__slider h1,
.black .title__page h1 {
  background: rgba(39, 57, 51, 0.8);
}
/* line 721, ../sass/screen.scss */
.black .rovati__content__left__margin {
  border-top: solid 4px #777c7e;
}
/* line 725, ../sass/screen.scss */
.black .title__bar {
  background: #777c7e;
}
/* line 740, ../sass/screen.scss */
.black .gallery__top__black {
  background: url(../../../img/gallery_top_black.png) no-repeat center top;
  background-size: 100%;
}
/* line 747, ../sass/screen.scss */
.black .disegno div {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 9999px;
  background: url(../../../img/gallery_top_black.png) no-repeat center top;
  background-size: 100%;
}

/* line 767, ../sass/screen.scss */
.professore .title__page__slider h1,
.professore .title__page h1 {
  background: rgba(255, 255, 255, 0.7);
  color: #76553D;
}
/* line 773, ../sass/screen.scss */
.professore .title__bar {
  background: #f4f4f4;
  color: #76553D;
}
/* line 778, ../sass/screen.scss */
.professore .rovati__content__left__margin {
  border-top: solid 4px #c8bab0;
}
/* line 783, ../sass/screen.scss */
.professore .gallery__top__professore {
  background: url(../../../img/gallery_top_brown.png) no-repeat center top;
  background-size: 100%;
}
/* line 790, ../sass/screen.scss */
.professore .disegno div {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 9999px;
  background: url(../../../img/gallery_top_brown.png) no-repeat center top;
  background-size: 100%;
}

/* line 810, ../sass/screen.scss */
.statuto .title__page__slider h1,
.statuto .title__page h1 {
  background: rgba(151, 139, 122, 0.8);
}
/* line 816, ../sass/screen.scss */
.statuto .title__bar {
  background: #bdb6ab;
}

/* line 827, ../sass/screen.scss */
.header__wrapper {
  position: relative;
  border-bottom: solid 1px #76553D;
  height: 100%;
}

/* line 833, ../sass/screen.scss */
.rovati__header {
  left: 0px;
  top: 0px;
  width: 100%;
  height: 90px;
  background: #fff;
  padding: 15px 00px 0px 00px;
}
@media (min-width: 576px) {
  /* line 833, ../sass/screen.scss */
  .rovati__header {
    padding: 30px 20px 0px 20px;
  }
}
@media (min-width: 992px) {
  /* line 833, ../sass/screen.scss */
  .rovati__header {
    height: 140px;
    padding: 30px 40px 0px 40px;
  }
}
@media (min-width: 1200px) {
  /* line 833, ../sass/screen.scss */
  .rovati__header {
    height: 170px;
    padding: 50px 70px 0px	70px;
  }
}

/* line 857, ../sass/screen.scss */
.hamburger {
  width: 20px;
  height: 20px;
  margin-top: 8px;
  margin-left: 20px;
  float: right;
  align-content: space-around;
  flex-wrap: wrap;
  position: relative;
}
/* line 867, ../sass/screen.scss */
.hamburger img {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  display: none;
}
/* line 874, ../sass/screen.scss */
.hamburger img.active {
  display: block;
}

/* line 884, ../sass/screen.scss */
.language__switcher {
  position: absolute;
  right: 20px;
  top: 30px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 0.6em;
  color: #76553D;
  z-index: 200;
}
@media (min-width: 992px) {
  /* line 884, ../sass/screen.scss */
  .language__switcher {
    right: 40px;
  }
  /* line 897, ../sass/screen.scss */
  .language__switcher:after {
    position: absolute;
    right: -70px;
    top: 15px;
    width: 55px;
    height: 4px;
    background: #76553D;
    content: "";
  }
}
@media (min-width: 1200px) {
  /* line 884, ../sass/screen.scss */
  .language__switcher {
    top: 51px;
    right: 70px;
  }
  /* line 912, ../sass/screen.scss */
  .language__switcher:after {
    position: absolute;
    right: -70px;
    top: 15px;
    width: 55px;
    height: 4px;
    background: #76553D;
    content: "";
  }
}
/* line 924, ../sass/screen.scss */
.language__switcher img {
  vertical-align: middle;
}
/* line 929, ../sass/screen.scss */
.language__switcher a.active {
  opacity: 0.7;
  cursor: not-allowed;
  pointer-events: none;
}

/* line 937, ../sass/screen.scss */
#main_logo_mobile {
  width: 120px;
  height: auto;
  margin-left: 20px;
}

/* line 944, ../sass/screen.scss */
#main_logo {
  width: 280px;
  height: auto;
  margin-left: 20px;
}
@media (min-width: 576px) {
  /* line 944, ../sass/screen.scss */
  #main_logo {
    width: 380px;
    margin-left: 0px;
  }
}
@media (min-width: 992px) {
  /* line 944, ../sass/screen.scss */
  #main_logo {
    width: 450px;
  }
}
@media (min-width: 1200px) {
  /* line 944, ../sass/screen.scss */
  #main_logo {
    width: 550px;
  }
}

/* line 969, ../sass/screen.scss */
.main__nav {
  position: absolute;
  left: 00px;
  top: 60px;
  width: 100%;
  padding: 0px;
}
@media (min-width: 992px) {
  /* line 969, ../sass/screen.scss */
  .main__nav {
    width: calc(100% - 85px);
    top: 65px;
  }
}
@media (min-width: 1200px) {
  /* line 969, ../sass/screen.scss */
  .main__nav {
    width: calc(100% - 85px);
    top: 75px;
  }
}
/* line 989, ../sass/screen.scss */
.main__nav ul {
  display: flex;
  justify-content: space-between;
}
/* line 994, ../sass/screen.scss */
.main__nav ul li {
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  color: #76553D;
  font-size: 0.7em;
  font-weight: 600;
  letter-spacing: 1px;
  position: relative;
  z-index: 100;
  height: auto;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  -moz-transition: height 0.3s ease;
  -o-transition: height 0.3s ease;
  -webkit-transition: height 0.3s ease;
  transition: height 0.3s ease;
}
@media (min-width: 1200px) {
  /* line 994, ../sass/screen.scss */
  .main__nav ul li {
    font-size: 0.8em;
  }
}
/* line 1017, ../sass/screen.scss */
.main__nav ul li.current-menu-parent a, .main__nav ul li.current_page_item a {
  border-bottom: solid 1px #76553D;
}
@media (min-width: 992px) {
  /* line 1021, ../sass/screen.scss */
  .main__nav ul li:hover {
    height: 220px;
  }
}
@media (min-width: 1200px) {
  /* line 1021, ../sass/screen.scss */
  .main__nav ul li:hover {
    height: 230px;
  }
}
/* line 1033, ../sass/screen.scss */
.main__nav ul li:hover a {
  opacity: 1;
  border-bottom: solid 1px #76553D;
}
@media (min-width: 992px) {
  /* line 1038, ../sass/screen.scss */
  .main__nav ul li:hover ul {
    height: 2200px;
  }
}
@media (min-width: 1200px) {
  /* line 1038, ../sass/screen.scss */
  .main__nav ul li:hover ul {
    height: 230px;
  }
}
/* line 1051, ../sass/screen.scss */
.main__nav ul li ul {
  position: absolute;
  background: #fff;
  left: 0px;
  top: 44px;
  width: 270px;
  display: block;
  font-size: 1em;
  height: 0px;
  overflow: hidden;
  -moz-transition: height 0.3s ease;
  -o-transition: height 0.3s ease;
  -webkit-transition: height 0.3s ease;
  transition: height 0.3s ease;
}
@media (min-width: 992px) {
  /* line 1051, ../sass/screen.scss */
  .main__nav ul li ul {
    width: 220px;
  }
}
@media (min-width: 1200px) {
  /* line 1051, ../sass/screen.scss */
  .main__nav ul li ul {
    width: 270px;
  }
}
/* line 1072, ../sass/screen.scss */
.main__nav ul li ul:before {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: calc(100%);
  border: solid 1px #76553D;
  content: "";
}
/* line 1082, ../sass/screen.scss */
.main__nav ul li ul li {
  margin: 0px;
  margin-bottom: 15px;
  display: block;
  line-height: 1em;
  height: auto;
  padding-bottom: 5px;
  margin-right: 15px;
  margin-left: 15px;
}
/* line 1091, ../sass/screen.scss */
.main__nav ul li ul li:hover {
  height: auto;
}
/* line 1095, ../sass/screen.scss */
.main__nav ul li ul li a {
  border-bottom: none !important;
}
/* line 1097, ../sass/screen.scss */
.main__nav ul li ul li a:hover {
  border-bottom: none;
  opacity: 0.6;
}
/* line 1104, ../sass/screen.scss */
.main__nav ul li ul li:first-child {
  margin-top: 30px;
}
/* line 1108, ../sass/screen.scss */
.main__nav ul li ul li:last-child {
  margin-bottom: 15px;
}

/* line 1121, ../sass/screen.scss */
.header_top {
  position: relative;
  z-index: 100;
  background: #fff;
  height: 82px;
}
@media (min-width: 992px) {
  /* line 1121, ../sass/screen.scss */
  .header_top {
    height: 109px;
  }
}
/* line 1131, ../sass/screen.scss */
.header_top:before {
  position: absolute;
  left: 0px;
  top: -300px;
  height: 300px;
  background: #fff;
  width: 100%;
  content: "";
}
/* line 1141, ../sass/screen.scss */
.header_top:after {
  position: absolute;
  left: 0px;
  bottom: -1px;
  height: 1px;
  background: #76553D;
  width: 100%;
  content: "";
  z-index: 600;
  display: block;
}
@media (min-width: 1200px) {
  /* line 1141, ../sass/screen.scss */
  .header_top:after {
    display: none;
  }
}

/* line 1159, ../sass/screen.scss */
.mobile_language {
  position: absolute;
  right: 0px;
  bottom: 0px;
  padding: 5px 15px;
  background: #76553D;
  color: #fff;
  font-weight: 700;
}
/* line 1167, ../sass/screen.scss */
.mobile_language a {
  color: #fff;
  font-size: 0.7em;
  font-family: 'Open Sans', sans-serif;
}
/* line 1171, ../sass/screen.scss */
.mobile_language a.active {
  font-weight: 300;
}

/* line 1177, ../sass/screen.scss */
.mobile_menu_new {
  position: absolute;
  left: 1px;
  top: -410px;
  width: calc(100% - 2px);
  background: #fff;
  padding: 15px;
  border-bottom: solid 1px #76553D;
  -moz-transition: top 0.3s ease;
  -o-transition: top 0.3s ease;
  -webkit-transition: top 0.3s ease;
  transition: top 0.3s ease;
}
@media (min-width: 576px) {
  /* line 1177, ../sass/screen.scss */
  .mobile_menu_new {
    top: -300px;
  }
}
/* line 1191, ../sass/screen.scss */
.mobile_menu_new.active {
  top: 80px;
}
/* line 1198, ../sass/screen.scss */
.mobile_menu_new ul a {
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
/* line 1200, ../sass/screen.scss */
.mobile_menu_new ul a:hover {
  opacity: 0.7;
}
/* line 1205, ../sass/screen.scss */
.mobile_menu_new ul li {
  font-family: 'Open Sans', sans-serif;
  color: #76553D;
  font-size: 0.7em;
  margin-bottom: 5px;
  line-height: 1em;
  margin-bottom: 25px;
  font-weight: 600;
  letter-spacing: 1px;
}
@media (min-width: 768px) {
  /* line 1205, ../sass/screen.scss */
  .mobile_menu_new ul li {
    font-size: 0.8em;
    margin-bottom: 30px;
  }
}
/* line 1222, ../sass/screen.scss */
.mobile_menu_new ul li ul {
  margin-top: 15px;
  display: none;
  font-size: 1.2em;
}
@media (min-width: 576px) {
  /* line 1222, ../sass/screen.scss */
  .mobile_menu_new ul li ul {
    display: block;
    font-size: 1em;
  }
}
/* line 1232, ../sass/screen.scss */
.mobile_menu_new ul li ul li {
  margin-bottom: 5px;
  display: block;
  line-height: 1em;
  height: auto;
  padding-bottom: 5px;
}

/* line 1243, ../sass/screen.scss */
.mm-panels {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.8em;
}
/* line 1249, ../sass/screen.scss */
.mm-panels .mm-navbar a {
  font-weight: 400;
  text-transform: uppercase;
  color: #76553D !important;
  font-size: 1.2em;
}

/* line 1266, ../sass/screen.scss */
.rovati__footer {
  padding: 0px 10px 70px 10px;
  position: relative;
  width: 100%;
}
/* line 1271, ../sass/screen.scss */
.rovati__footer ul + ul {
  margin-top: 70px;
}
/* line 1275, ../sass/screen.scss */
.rovati__footer ul {
  font-family: 'Open Sans', sans-serif;
  color: #76553D;
  font-weight: 300;
  font-size: 0.7em;
  letter-spacing: 2px;
}
@media (min-width: 1200px) {
  /* line 1275, ../sass/screen.scss */
  .rovati__footer ul {
    font-size: 0.8em;
  }
}
/* line 1286, ../sass/screen.scss */
.rovati__footer ul li {
  line-height: 1em;
  margin-bottom: 10px;
}
/* line 1289, ../sass/screen.scss */
.rovati__footer ul li a {
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
/* line 1291, ../sass/screen.scss */
.rovati__footer ul li a:hover {
  opacity: 0.7;
}
/* line 1295, ../sass/screen.scss */
.rovati__footer ul li.big {
  font-weight: 600;
  margin-bottom: 15px;
}

/* line 1303, ../sass/screen.scss */
.newsletter__footer {
  margin-bottom: -30px;
}
@media (min-width: 576px) {
  /* line 1303, ../sass/screen.scss */
  .newsletter__footer {
    margin-bottom: 30px;
  }
}
@media (min-width: 768px) {
  /* line 1303, ../sass/screen.scss */
  .newsletter__footer {
    margin-bottom: 00px;
  }
}

/* line 1316, ../sass/screen.scss */
.submit {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 100;
  display: none;
  align-items: center;
  justify-content: center;
  opacity: 0.8;
}
/* line 1328, ../sass/screen.scss */
.submit.active {
  display: flex;
}

/* line 1333, ../sass/screen.scss */
.newsletter__form {
  position: relative;
  width: 100%;
  display: inline-block;
  margin-top: 30px;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  color: #76553D;
  margin-bottom: 30px;
}
@media (min-width: 992px) {
  /* line 1333, ../sass/screen.scss */
  .newsletter__form {
    width: 88%;
    margin-bottom: 0px;
  }
}
/* line 1347, ../sass/screen.scss */
.newsletter__form input {
  display: block;
  width: 100%;
  margin-bottom: 10px;
  border: solid 1px #76553D;
  padding: 0px 5px 0px 5px;
  min-height: 40px;
}
/* line 1356, ../sass/screen.scss */
.newsletter__form button {
  border: solid 1px #76553D;
  padding: 10px 15px;
  font-weight: 600;
  margin-top: 30px;
  float: right;
  font-size: 0.6em;
}
/* line 1365, ../sass/screen.scss */
.newsletter__form ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #76553D;
  font-size: 0.7em;
}
/* line 1370, ../sass/screen.scss */
.newsletter__form ::-moz-placeholder {
  /* Firefox 19+ */
  color: #76553D;
  font-size: 0.7em;
}
/* line 1375, ../sass/screen.scss */
.newsletter__form :-ms-input-placeholder {
  /* IE 10+ */
  color: #76553D;
  font-size: 0.7em;
}
/* line 1380, ../sass/screen.scss */
.newsletter__form :-moz-placeholder {
  /* Firefox 18- */
  color: #76553D;
  font-size: 0.7em;
}
/* line 1385, ../sass/screen.scss */
.newsletter__form .informativa__privacy {
  float: left;
  width: 50%;
  text-align: left;
  margin-top: 30px;
  font-size: 0.65em;
}
/* line 1391, ../sass/screen.scss */
.newsletter__form .informativa__privacy label {
  display: block;
  margin-top: 0px;
  line-height: 1em;
  margin-bottom: 10px;
}
/* line 1397, ../sass/screen.scss */
.newsletter__form .informativa__privacy input {
  display: inline-block;
  width: auto;
}

/* line 1404, ../sass/screen.scss */
.footer__address {
  position: absolute;
  left: 0px;
  right: 0px;
  margin: auto;
  width: 400px;
  bottom: -46px;
  background: #fff;
  color: #76553D;
  font-size: 0.6em;
  font-family: 'Open Sans', sans-serif;
  padding-right: 15px;
  padding-left: 15px;
  font-weight: 300;
}
/* line 1421, ../sass/screen.scss */
.footer__address img {
  margin-right: 0px;
  width: 100%;
  height: auto;
}
@media (min-width: 768px) {
  /* line 1404, ../sass/screen.scss */
  .footer__address {
    position: absolute;
    bottom: -16px;
    padding-left: 0px;
    left: -1px;
    bottom: -16px;
    width: 670px;
    right: auto;
  }
  /* line 1437, ../sass/screen.scss */
  .footer__address.mobile_en {
    width: 730px;
  }
  /* line 1443, ../sass/screen.scss */
  .footer__address img {
    margin-right: 15px;
    width: 350px;
    height: auto;
  }
}
@media (min-width: 1200px) {
  /* line 1404, ../sass/screen.scss */
  .footer__address {
    font-size: 0.7em;
    width: 720px;
  }
}

/* line 1457, ../sass/screen.scss */
.footer__credits {
  position: absolute;
  right: 0px;
  bottom: -35px;
  color: #76553D;
  font-size: 0.6em;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  text-align: right;
}
@media (min-width: 1200px) {
  /* line 1457, ../sass/screen.scss */
  .footer__credits {
    font-size: 0.7em;
  }
}

/* line 1472, ../sass/screen.scss */
.credits__mobile {
  line-height: 1.1em;
}

/* line 1476, ../sass/screen.scss */
.footer__wrapper {
  border-bottom: solid 1px #76553D;
}

/* line 1482, ../sass/screen.scss */
.gallery__rovati {
  margin-top: 0px;
  margin-bottom: 35px;
  height: 250px;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  /* line 1482, ../sass/screen.scss */
  .gallery__rovati {
    height: 360px;
  }
}

/* line 1494, ../sass/screen.scss */
.touchcarousel {
  width: 100% !important;
  height: 250px !important;
  overflow: hidden;
  background: #ccc;
}
@media (min-width: 768px) {
  /* line 1494, ../sass/screen.scss */
  .touchcarousel {
    height: 360px !important;
  }
}

/* line 1505, ../sass/screen.scss */
.touchcarousel-item {
  height: 250px;
  width: 250px;
  border-right: solid 4px #fff;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
@media (min-width: 768px) {
  /* line 1505, ../sass/screen.scss */
  .touchcarousel-item {
    height: 360px;
    width: 360px;
  }
}
/* line 1517, ../sass/screen.scss */
.touchcarousel-item:hover {
  opacity: 0.7;
}

/* line 1524, ../sass/screen.scss */
.right__image {
  margin-top: 30px;
  position: relative;
}
@media (min-width: 768px) {
  /* line 1524, ../sass/screen.scss */
  .right__image {
    margin-top: -35px;
  }
}
/* line 1534, ../sass/screen.scss */
.right__image img {
  width: 100%;
  height: auto;
}

/* line 1540, ../sass/screen.scss */
.left__text {
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 992px) {
  /* line 1540, ../sass/screen.scss */
  .left__text {
    padding-right: 50px;
    padding-left: 15px;
  }
}
@media (min-width: 1200px) {
  /* line 1540, ../sass/screen.scss */
  .left__text {
    padding-right: 100px;
  }
}

/* line 1554, ../sass/screen.scss */
.left__text__page {
  padding-bottom: 35px;
}

/* line 1558, ../sass/screen.scss */
.left__text__home {
  padding-bottom: 35px;
}
@media (min-width: 992px) {
  /* line 1558, ../sass/screen.scss */
  .left__text__home {
    padding-bottom: 100px;
  }
}

/* line 1575, ../sass/screen.scss */
.news__box {
  position: relative;
  margin-bottom: 30px;
}
/* line 1577, ../sass/screen.scss */
.news__box img {
  margin-bottom: -11px;
  width: 100%;
  height: auto;
}
/* line 1585, ../sass/screen.scss */
.news__box::last-of-type {
  margin-bottom: 0px;
}
@media (min-width: 768px) {
  /* line 1575, ../sass/screen.scss */
  .news__box {
    margin-bottom: 00px;
  }
}
/* line 1594, ../sass/screen.scss */
.news__box .news__box__content {
  margin-bottom: 15px;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: rgba(85, 85, 85, 0.5);
  padding: 0px 15px;
}
/* line 1607, ../sass/screen.scss */
.news__box .news__box__content span {
  display: block;
  margin: 0px;
  line-height: 1em;
  font-family: 'Open Sans', sans-serif;
}
/* line 1613, ../sass/screen.scss */
.news__box .news__box__content span.month {
  font-size: 1em;
  font-weight: 600;
}
@media (min-width: 1200px) {
  /* line 1613, ../sass/screen.scss */
  .news__box .news__box__content span.month {
    font-size: 1.3em;
  }
}
/* line 1623, ../sass/screen.scss */
.news__box .news__box__content span.year {
  margin-bottom: 15px;
  font-size: 0.7em;
}
@media (min-width: 1200px) {
  /* line 1623, ../sass/screen.scss */
  .news__box .news__box__content span.year {
    font-size: 1em;
  }
}

/* line 1637, ../sass/screen.scss */
.contentuto_pagina {
  margin-bottom: 0px;
}

/* line 1641, ../sass/screen.scss */
.full_content {
  width: 100%;
  margin-bottom: 100px;
  overflow: hidden;
}

/* line 1648, ../sass/screen.scss */
.statuto_box {
  margin-bottom: 70px;
  position: relative;
  text-align: left;
}
/* line 1654, ../sass/screen.scss */
.statuto_box.right__border:after {
  position: absolute;
  right: 0px;
  top: 0px;
  height: 999px;
  width: 1px;
  content: "";
  background: #978B7A;
}
/* line 1666, ../sass/screen.scss */
.statuto_box img {
  margin-bottom: -25px;
}
/* line 1671, ../sass/screen.scss */
.statuto_box p {
  width: 100%;
  margin-left: 0%;
}
@media (min-width: 576px) {
  /* line 1671, ../sass/screen.scss */
  .statuto_box p {
    width: 80%;
  }
}
@media (min-width: 992px) {
  /* line 1671, ../sass/screen.scss */
  .statuto_box p {
    width: 80%;
  }
}

/* line 1687, ../sass/screen.scss */
#slider_home {
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab;
}

/* line 1693, ../sass/screen.scss */
.slide_container {
  position: relative;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}

/* line 1701, ../sass/screen.scss */
.slick-track,
.slick-list,
.slick-slide {
  height: 40vh;
}
@media (min-width: 576px) {
  /* line 1701, ../sass/screen.scss */
  .slick-track,
  .slick-list,
  .slick-slide {
    height: 40vh;
  }
}
@media (min-width: 768px) {
  /* line 1701, ../sass/screen.scss */
  .slick-track,
  .slick-list,
  .slick-slide {
    height: 35vh;
  }
}
@media (min-width: 992px) {
  /* line 1701, ../sass/screen.scss */
  .slick-track,
  .slick-list,
  .slick-slide {
    height: 40vh;
  }
}
@media (min-width: 1200px) {
  /* line 1701, ../sass/screen.scss */
  .slick-track,
  .slick-list,
  .slick-slide {
    height: 55vh;
  }
}

/* line 1723, ../sass/screen.scss */
.title__page__slider {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* line 1734, ../sass/screen.scss */
.title__page__slider h1 {
  background: rgba(171, 188, 189, 0.8);
  padding: 30px;
  max-width: 90%;
  margin-left: 5%;
  text-align: center;
  font-size: 1.5em;
  line-height: 1.2em;
}
@media (min-width: 576px) {
  /* line 1734, ../sass/screen.scss */
  .title__page__slider h1 {
    font-size: 1.7em;
    max-width: 100%;
    padding: 50px;
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  /* line 1734, ../sass/screen.scss */
  .title__page__slider h1 {
    font-size: 2em;
    max-width: 100%;
    padding: 100px;
    min-width: 800px;
  }
}

/* line 1771, ../sass/screen.scss */
.gform_wrapper {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #76553D;
}

/* line 1777, ../sass/screen.scss */
#gform_fields_3,
#gform_fields_1 {
  margin-top: 70px !important;
}
/* line 1781, ../sass/screen.scss */
#gform_fields_3 .gsection_title,
#gform_fields_1 .gsection_title {
  font-weight: 700 !important;
  font-size: 0.7em !important;
  margin-top: 30px !important;
}
/* line 1788, ../sass/screen.scss */
#gform_fields_3 .gsection,
#gform_fields_1 .gsection {
  border-bottom: solid 1px #978B7A;
  margin-bottom: -5px;
}
/* line 1793, ../sass/screen.scss */
#gform_fields_3 label,
#gform_fields_1 label {
  font-weight: 300 !important;
  font-size: 0.7em !important;
}
/* line 1799, ../sass/screen.scss */
#gform_fields_3 .ginput_container,
#gform_fields_1 .ginput_container {
  margin-top: -5px;
}
/* line 1802, ../sass/screen.scss */
#gform_fields_3 textarea,
#gform_fields_3 input,
#gform_fields_1 textarea,
#gform_fields_1 input {
  border: solid 1px #978B7A;
}
/* line 1807, ../sass/screen.scss */
#gform_fields_3 input.medium.datepicker,
#gform_fields_1 input.medium.datepicker {
  width: 100%;
}
/* line 1810, ../sass/screen.scss */
#gform_fields_3 #field_1_22,
#gform_fields_3 #field_1_21,
#gform_fields_1 #field_1_22,
#gform_fields_1 #field_1_21 {
  margin-top: 0px;
  margin-bottom: 30px;
}

/* line 1817, ../sass/screen.scss */
#gform_submit_button_3,
#gform_submit_button_1 {
  border: solid 1px #76553D;
  padding: 10px 15px;
  font-weight: 600;
  float: right;
  font-size: 0.6em;
  margin-bottom: 100px;
  color: #76553D;
  cursor: pointer;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
/* line 1828, ../sass/screen.scss */
#gform_submit_button_3:hover,
#gform_submit_button_1:hover {
  opacity: 0.7;
}

/* line 1833, ../sass/screen.scss */
#input_1_28 {
  font-size: 0.7em;
}

/* line 1839, ../sass/screen.scss */
.pswp__zoom-wrap {
  text-align: center;
}
/* line 1841, ../sass/screen.scss */
.pswp__zoom-wrap:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

/* line 1848, ../sass/screen.scss */
.wrapper {
  line-height: 0;
  width: 100%;
  max-width: 900px;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}

/* line 1859, ../sass/screen.scss */
.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
  width: 100%;
}
/* line 1865, ../sass/screen.scss */
.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 1873, ../sass/screen.scss */
video {
  width: 100% !important;
  height: auto !important;
}

/* line 1881, ../sass/screen.scss */
.news_archive {
  padding-top: 25px;
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 70px;
}
@media (min-width: 992px) {
  /* line 1881, ../sass/screen.scss */
  .news_archive {
    padding-top: 10px;
  }
}

/* line 1891, ../sass/screen.scss */
.news_box_archive {
  position: relative;
}
/* line 1893, ../sass/screen.scss */
.news_box_archive img {
  width: 100%;
  height: auto;
  margin-bottom: -10px;
}
/* line 1902, ../sass/screen.scss */
.news_box_archive.page_content {
  display: flex;
  background: #86A1B2;
  color: #fff;
  height: 100%;
  position: relative;
  padding-top: 50px;
  padding-bottom: 50px;
}
@media (min-width: 768px) {
  /* line 1902, ../sass/screen.scss */
  .news_box_archive.page_content {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}
/* line 1918, ../sass/screen.scss */
.news_box_archive.page_content div {
  width: 70%;
}

/* line 1924, ../sass/screen.scss */
.news_box_wrapper {
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 0px;
  margin-bottom: 10px;
}

/* line 1932, ../sass/screen.scss */
.hover_article {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.3;
}

/* line 1944, ../sass/screen.scss */
.article_content {
  display: flex;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  -moz-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
  background: transparent;
}
/* line 1954, ../sass/screen.scss */
.article_content:hover {
  background: rgba(0, 0, 0, 0.3);
}
/* line 1959, ../sass/screen.scss */
.article_content div {
  text-align: center;
  color: #fff;
  width: 100%;
}
/* line 1965, ../sass/screen.scss */
.article_content div h3 {
  padding-left: 15px;
  padding-right: 15px;
  max-width: 50%;
  display: inline-block;
}
/* line 1972, ../sass/screen.scss */
.article_content div span {
  display: block;
  margin: 0px;
  line-height: 1em;
  font-family: 'Open Sans', sans-serif;
}
/* line 1978, ../sass/screen.scss */
.article_content div span.month {
  font-size: 1em;
  font-weight: 600;
  letter-spacing: 2px;
}
@media (min-width: 1200px) {
  /* line 1978, ../sass/screen.scss */
  .article_content div span.month {
    font-size: 1.3em;
  }
}
/* line 1988, ../sass/screen.scss */
.article_content div span.year {
  margin-bottom: 15px;
  font-size: 0.7em;
  letter-spacing: 2px;
}
@media (min-width: 1200px) {
  /* line 1988, ../sass/screen.scss */
  .article_content div span.year {
    font-size: 1em;
  }
}
/* line 1997, ../sass/screen.scss */
.article_content div span.taxonomy {
  margin-top: 15px;
  font-size: 0.7em;
  letter-spacing: 2px;
  text-transform: uppercase;
}

/* line 2010, ../sass/screen.scss */
.navigation {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  color: #76553D;
  font-weight: 300;
  font-size: 0.8em;
}
/* line 2017, ../sass/screen.scss */
.navigation a {
  margin-right: 8px;
  padding-right: 8px;
  border-right: solid 1px #76553D;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
/* line 2022, ../sass/screen.scss */
.navigation a:hover {
  opacity: 0.7;
}
/* line 2026, ../sass/screen.scss */
.navigation a:last-child {
  margin-right: 0px;
  padding-right: 0px;
  border-right: none;
}
/* line 2033, ../sass/screen.scss */
.navigation span {
  margin-right: 8px;
  padding-right: 8px;
  border-right: solid 1px #76553D;
  font-weight: 600;
}
/* line 2038, ../sass/screen.scss */
.navigation span:last-child {
  margin-right: 0px;
  padding-right: 0px;
  border-right: none;
}

/* line 2046, ../sass/screen.scss */
.contentuto_news {
  margin-bottom: 70px;
  margin-top: 0px;
  text-align: center;
}
/* line 2050, ../sass/screen.scss */
.contentuto_news p {
  margin-bottom: 1em;
  text-align: center;
  color: #555151;
}
/* line 2056, ../sass/screen.scss */
.contentuto_news h1 {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  color: #555151;
  font-weight: 600;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 2em;
  margin-bottom: 70px;
  width: 75%;
  display: inline-block;
}
/* line 2069, ../sass/screen.scss */
.contentuto_news span {
  display: block;
  margin: 0px;
  line-height: 1em;
  font-family: 'Open Sans', sans-serif;
}
/* line 2075, ../sass/screen.scss */
.contentuto_news span.month {
  font-size: 1em;
  font-weight: 600;
  letter-spacing: 3px;
  color: #555151;
}
@media (min-width: 1200px) {
  /* line 2075, ../sass/screen.scss */
  .contentuto_news span.month {
    font-size: 1.5em;
  }
}
/* line 2088, ../sass/screen.scss */
.contentuto_news span.year {
  margin-bottom: 15px;
  font-size: 0.7em;
  color: #555151;
}
@media (min-width: 1200px) {
  /* line 2088, ../sass/screen.scss */
  .contentuto_news span.year {
    font-size: 1em;
  }
}

/* line 2102, ../sass/screen.scss */
.dicono_di_noi a,
.dicono_di_noi p {
  text-align: left;
  font-size: 0.9em;
}
/* line 2108, ../sass/screen.scss */
.dicono_di_noi a {
  display: inherit;
  color: #555151;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
/* line 2112, ../sass/screen.scss */
.dicono_di_noi a:hover {
  opacity: 0.7;
}
/* line 2115, ../sass/screen.scss */
.dicono_di_noi a img {
  margin-right: 5px;
}

/* line 2121, ../sass/screen.scss */
.rovati_breadcrumb {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 0.8em;
  color: #555151;
  margin-bottom: 60px;
}
/* line 2130, ../sass/screen.scss */
.rovati_breadcrumb ul li {
  display: inline-block;
  font-weight: 600;
  text-transform: uppercase;
}
/* line 2135, ../sass/screen.scss */
.rovati_breadcrumb ul li a {
  line-height: 1em;
  margin-right: 8px;
  padding-right: 8px;
  border-right: solid 1px #76553D;
  font-weight: 300;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
/* line 2142, ../sass/screen.scss */
.rovati_breadcrumb ul li a:hover {
  opacity: 0.7;
}
/* line 2148, ../sass/screen.scss */
.rovati_breadcrumb ul li:last-child a {
  margin-right: 0px;
  padding-right: 0px;
  border-right: none;
}

/* line 2160, ../sass/screen.scss */
#organi_statutari {
  position: relative;
}
/* line 2162, ../sass/screen.scss */
#organi_statutari:before {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  margin: auto;
  width: 1px;
  height: 100%;
  content: "";
  background: #E5E2DD;
  z-index: 100;
}
/* line 2175, ../sass/screen.scss */
#organi_statutari strong {
  color: #E5E2DD;
  text-transform: uppercase;
  font-size: 2em;
  line-height: 1em;
  font-weight: 400;
  display: block;
  margin-bottom: -15px;
}
@media (min-width: 768px) {
  /* line 2175, ../sass/screen.scss */
  #organi_statutari strong {
    font-size: 3em;
  }
}
/* line 2188, ../sass/screen.scss */
#organi_statutari p {
  margin-top: 70px;
  z-index: 200;
}
/* line 2191, ../sass/screen.scss */
#organi_statutari p:first-child {
  margin-top: 0px;
}

/* line 2198, ../sass/screen.scss */
#privacy {
  padding-top: 100px;
  padding-bottom: 100px;
}
/* line 2202, ../sass/screen.scss */
#privacy ul {
  padding-left: 30px;
  font-size: 0.9em;
  list-style: disc;
  margin-bottom: 15px;
}
/* line 2209, ../sass/screen.scss */
#privacy h1 {
  color: #76553D;
  margin-bottom: 50px;
}
/* line 2214, ../sass/screen.scss */
#privacy h3 {
  font-size: 1.2em;
  border-bottom: solid 1px #76553D;
  padding-bottom: 5px;
  margin-bottom: 15px;
  margin-top: 50px;
}
/* line 2222, ../sass/screen.scss */
#privacy h4 {
  margin-top: 50px;
  margin-bottom: 15px;
}
/* line 2227, ../sass/screen.scss */
#privacy h5 {
  font-style: italic;
  font-size: 0.8em;
  margin-top: 30px;
  margin-bottom: 0px;
}

/* line 2234, ../sass/screen.scss */
#privacy_jobs {
  font-size: 0.8em;
  margin-bottom: -15px;
  margin-top: 30px;
  display: block;
}

/* line 2243, ../sass/screen.scss */
#field_1_30 label.gfield_label,
#field_3_21 label.gfield_label {
  display: none;
}

/* line 2252, ../sass/screen.scss */
img.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  height: auto;
}
